Subject: [NEXTEL-1] RE: Memphis TN

From: Marcel <[email-masked]>
Date: Wed, 22 Jan 2003 15:23:56 -0500

-------- Original Message --------
From: "Ron Haraseth" <[email-masked]>
Subject: RE: Memphis TN

So, how about a "common" band for nothing but interoperability?  Say a
700 MHz version of FRS dedicated for PS as a second mode in any/all PS
radios or as the only second radio needed to accompany any other band
whether low or hi VHF, UHF 800, etc.  Standard caches.  Get the idea?

Ron

-----Original Message-----
From: Jack Daniel [mailto:[email-masked]] 
Sent: Wednesday, January 22, 2003 9:49 AM
To: [email-masked]
Subject: Re: [project25] Memphis TN

Don, to repeat your frequenct question to the groups; 

But what about "interoperability" ?

Intreoperboility between 800 Mhz and UHF / Trunked and conventional / 
digital and analog; a dual mode - dual band radio ?  

To me this task seems as complex, or as easy, as interoperabiliy between
220 and 800 / SSB and FM, etc.

But I may be wrong.....   ;-)
Jack Daniel
===================================================

Don Root wrote:
> 
> [email-masked] wrote:
> >
> > I dont think that P25 has ever been about effective spectrum use.
> Look
> > at this.
> >
> > Looking at the FCC database you can see that Memphis is still
> licensed
> > for 5 fire channels at 453 Mhz (KUQ631), 10 police channels at 460
> Mhz
> > (KUO982), and 5 local government freqs at 453 Mhz (KZJ817, KNBR715, 
> > WNXK674). Haven't they been on their 800 Mhz system for at least 10
> or
> > 15 years now? Why are these UHF freqs still licensed? Peter S
> 
> OK, I'll ask:  What does the fact that Memphis still holds licenses on
> 
> UHF frequencies in addition to their 800 MHz allocations have to do 
> with occupied bandwidth as a spectrum efficiency tool?
> 
> In direct answer to your question, some questions:
> 
> Do you personally know how Memphis' radio systems are configured?
> 
> Is it possible they are doing data on UHF?
> 
> Might they be using 460 for task force or special operations use?
> 
> Might they be using the 460 channels for parks or other PubWorks uses,

> and saving the 800 system for Police?
> 
> > Memphis Transit also has 6 453 freqs under KLL720.
> 
> Is the transit operation on the 800 system?
> 
> Is the transit system even part of the municipal government, or is it 
> its own entity?
>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/